[OT] On upgrading to Ubuntu 12.10

Peter Alcibiades palcibiades-first at yahoo.co.uk
Sun Oct 21 05:03:41 EDT 2012


Actually, just checked, and its not available in the Debian wheezy
repositories either.  It seems to be available in Sid but its a bit risky to
combine packages from Sid with those from testing.  It is available in the
current squeeze Stable release repos.  It seems not to be in the released
version of Solus either.  Someone says it is still in Debian Unstable, ie
Sid, but did not make it into the June cutoff point for wheezy.  Doesn't say
why.

There probably is a real reason why its no longer in the latest repositories
for either Debian or Ubuntu.  Maybe compile from source?  Though that is
probably going to be problematic.

I'm really surprised by the dependency issues.  I have never seen this when
installing from repositories.  Or maybe way, way back in the days of Sarge,
but not since version 4 for sure.



--
View this message in context: http://runtime-revolution.278305.n4.nabble.com/OT-On-upgrading-to-Ubuntu-12-10-tp4656552p4656570.html
Sent from the Revolution - User mailing list archive at Nabble.com.




More information about the Use-livecode mailing list